Subject: [icnrg] Minutes of meeting at IETF105 Montreal uploaded

From: "David R. Oran" <[email-masked]>
Date: Sun, 28 Jul 2019 07:48:47 -0400

There is still time for revision in case you didn’t get to review the 
draft version I sent out last week.

They are at https://datatracker.ietf.org/doc/minutes-105-icnrg/

DaveO